<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <ul>
        <li id="nombre"></li>
        <li id="edad"></li>
        <li id="email"></li>
    </ul>
</body>
<script src="ejercicio1.js"></script>

</html>